Author: Triabeauty
Author URL: http://Triabeauty.com
*/
h4, h5, h6,
h1, h2, h3 {margin-top: 0;}
ul, ol {margin: 0;}
p {margin: 0;}
html, body{
	font-family: 'Open Sans', sans-serif;
	font-size: 100%;
	background: #ffffff;
}
body a{
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}

a:hover, a:focus {
    text-decoration: none;
	color: #646464;
}

.cartConainer.cartDesktop {
    width: 100%;
}

.container.cartContainer {
    margin-top: -14px;
}

.cartConainer ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
	margin-bottom: 20px;
}

.cartDesktop ul li {
    border-bottom: 1px solid #ccc;
    display: inline-block;
    margin-right: 1%;
    width: 16.3%;
    font-size: 15px;
    font-weight: bold;
}

.cartConainer .product {
    width: 45%;
}

.cartConainer .cardBody li {
    border: medium none;
    vertical-align: top;
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 20px;
}

.cartDesktop .productImgContainer span {
    display: inline-block;
    vertical-align: top;
}

.cartDesktop .productImgContainer .productImg {
    max-width: 104px;
    min-height: 104px;
    vertical-align: middle;
    min-width: 104px;
}

.cartDesktop .productImgContainer span {
    display:inline-block;
}

.cartDesktop .productImgContainer .productName {
    font-size: 18px;
    vertical-align: top;
	width: 17em;
	line-height: 24px;
}

.cartHeader {
    margin-bottom: 1em;
}

.cartContainer .qtyContainer span{
	background: #ccc none repeat scroll 0 0;
    display: inline-block;
    font-size: 20px;
    padding: 9px 16px;
	margin:-3px;
}

.cartContainer .qtyContainer .noOfQty{
	background: #fff;
    font-size: 1em;
    /* line-height: 1em; */
    padding: 7px 18px;
    border: 1px solid #ccc;
    padding-top: 9px;
}

.cartContainer .qtyContainer span:first-child a, .qtyContainer span:last-child a{
	text-decoration: none !important;
    color: #646464 !important;
}

.cartContainer .qtyContainer {
    width: 85.7%;
}

.cartContainer .qtyContainer input {
    border: medium none;
    text-align: center;
    width: 25px;
}

.cartContainer .mybagHeader {
    font-size: 30px;
    font-weight: normal;
    margin-bottom: 1.2em;
    text-align: center;
	margin-top: 0.5em;
}

.cartConainer li.empty {
    display: block;
    width: 100%;
    margin: 2em 0em;
    text-align: center;
    color:red;
}

.cart_content_topicalHopup_panel input[type=radio]:not(old) {
    width: 1.15em;
}
.cartSkinCare_Container .cart_content_topicalHopup_panel p{
	margin-bottom:1.0em;
}
.cartSkinCare_Container .cart_content_topicalHopup_panel input[type=radio]{
	cursor: pointer;
}

.cartContainer .palPalContainer {
    border-bottom: 1px dashed #000;
    margin: 41px 0;
    padding-bottom: 41px;
    text-align: center;
	margin-bottom: 39px;
}

.cartContainer .palPalContainer > div {
    display: inline-block;
    vertical-align: middle;
    cursor: pointer;
    margin-top: 40px;
    margin-left: 10px;
}


.removeProduct {
    font-size: 11px;
    color: #646464;
    text-decoration: underline;
    border: none;
    background: none;
    text-decoration: underline;
}

.mobileRemoveProduct{
	display:none;
}
.cartContainer .checkout {
    background: none repeat scroll 0 0 #585858;
    border: solid 1px #fff !important;
    color: #FFFFFF !important;
    cursor: pointer;
    font-size: 15px;
    padding: 16px 80px;
    font-family: Arial, Helvetica, sans-serif;
    margin-top: -0.1em;
    padding-bottom: 17px;
}

.cartContainer .payPalButton > img {
    width: 100px;
}

.cartContainer .palPalContainer .payPalButton {
	border-bottom:#000;
	border: 1px solid #ccc;
	padding: 10px 59px;
	margin-top: 40px;
	margin-right: 10px;
}
.cartContainer .thanksOrder, .cartDesktop {
    font-size: 12px;
}

.cartContainer .cartDesktop .table > thead > tr > th {
    border-bottom: 1px solid #ccc;
    padding-right: 5px;
}

.cartContainer .promoCodeDiv {
    border-bottom: 1px dashed #000;
    border-top: 1px dashed #000;
    padding: 20px 0px;
}

.cartContainer .palPalContainerBottom {
    padding: 0px;
    border: none;
    margin: 0px;
    padding-top: 41px;
    padding-bottom: 31px;
}

.cartContainer .palPalContainerBottom1 {
    padding-top: 41px;
}

.cartContainer .promoCodeDiv .promoCodeText {
    background: #e5e4e4 none repeat scroll 0 0;
    display: inline-block;
    width: 46%;
    padding: 10px 0px;
}

.cartContainer .promoCodeDiv .promoCodeText input {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    font-size: 18px;
    outline: none;
    width: 57%;
    padding-top: 10px;
    padding-left: 10px;
}

.cartContainer .promoCodeDiv span .applyCode {
    background: #000 none repeat scroll 0 0;
    color: #fff;
    padding: 10px 13px;
    margin-right: 8px;
    float: right;
    width: 38%;
}

.cartContainer .promoCodeDiv .termsConditions {
    float: right;
    margin-top: 20px;
    margin-right: 35px;
}

.cartContainer .promotionSuccess{
	background: hsl(120, 100%, 28%) none repeat scroll 0 0;
    color: hsl(0, 0%, 100%);
    display: inline-block;
    margin-left: 25px;
    max-width: 59%;
    width: auto;
}

.cartContainer .promotionSuccess .promoMsg {
    color: hsl(0, 0%, 100%);
    display: inline-block;
    font-weight: normal;
    max-width: 83%;
    padding: 0.5em;
    text-transform: none;
}

.cartContainer .promotionSuccess .promoCode{
    color: #fff;
    text-transform: none;
    font-weight: normal;
    margin: unset;
    padding: 0.5em;
    display: inline-block;
}

.cartContainer .cartDesktop .table  tr td {
    border: 0 none;
}

.termsConditions img{
	cursor:pointer;
}

.container.triaHeader{
	display:none;
}

.container.tiraMobileFooter{
	display:none;
}

.cartConainer .productNameMobile {
	display:none;
}

.pageStepTitle, .formContainer .billingAddressHeading {
display: none;
}

input[type=radio]:not(old){
  width     : 2em;
  margin    : 0;
  padding   : 0;
  font-size : 1em;
  opacity   : 0;
   margin-right:0.6em;
}
input[type=radio]:not(old) + label{
  display      : inline-block;
  margin-left  : -2em;
  line-height  : 1.5em;
}
input[type=radio]:not(old) + label > span{
  display          : inline-block;
  width            : 1.2em;
  height           : 1.2em;
  margin           : 0.5em 0.5em 0.25em 0.25em;
  border           : 0.0625em solid rgb(192,192,192);
  border-radius    : 1.0em;
  background       : #fff;
  vertical-align   : bottom;
}
input[type=radio]:not(old):checked +  label > span:before{
    content: '\2713';
    display: block;
    width: 1.1em;
    color: #fff;
    font-size: 0.9em;
    line-height: 1.5em;
    text-align: center;
    text-shadow: 0 0 0.0714em rgb(115,153,77);
    font-weight: bold;
}

input[type=radio]:checked+label > span {  
    background: #000;
}

.secondSingleCol {
	padding-left: 15px !important;
}

.closeIcon {
    cursor: pointer;
    font-size: 25px;
    width: 30px;
    position: absolute;
    right: 0;
    top: 5px;
}

.signatureRequiredpopup .modal-header, #editShipping .modal-header, 
#editBilling .modal-header, #editPaymentInfo .modal-header {
    border: none;
    background: #eeedeb;
    padding: 0px;
    height: 25px;
    position: absolute;
    top: 7px;
    right: 0;
    z-index: 99;
}
	
@media (min-width: 100px) and (max-width: 768px) {
	.navbar-collapse {
		max-height: 370px;
	}
	.triaHeader .logoContainer {
		background: #232323 none repeat scroll 0 0;
		padding: 10px;
	}
	
	.triaHeader .logoContainer a {
		color: #fff !important;
	    right: 10px;
	    font-size: 15px;
	    position: absolute;
	}
	
	.logoContainer img {
		width: 50px;
	}
	.container.triaHeader{
		display:block;
	}

	.triaHeader .navbar-default .navbar-toggle:hover, .triaHeader .navbar-default .navbar-toggle:focus{
		background-color: #585858;
	}
	
	.triaHeader .navbar-toggle{
		float:left;
		border:none;
		padding: 4px 10px;
	}
	
	.triaHeader .navbar-default .navbar-brand{
		color: #fff;
		float: right;
		font-size: 13px;
		line-height: 20px;
		padding: 15px;
	}
	.nav > li {
	    position: relative;
	    display: block;
	    float: none;
	    width: 100%;
	    background: none;
	    border: none;
	    -webkit-box-shadow: none;
    	box-shadow: none;
		border-top: 1px solid #666;
	}
	.triaHeader .navbar-header {
	    background-color: #585858;
	}
	.triaHeader .navbar-default .navbar-nav > li > a{
		font-size: 11px;
		line-height: 15px;
		color:#fff !important;
		font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
		line-height: 1.5;
		padding-bottom: 3px;
		padding-top: 3px;
		height: auto;
	    text-align: left;
	    font-weight: normal;
	}
	.triaHeader .navbar-default .navbar-nav > li > a  .menuName{
		display: inline-block;
		margin-top: 11px;
		position: absolute;
		margin-left: 10px;
	}
	.triaHeader .navbar-default .nav > li > a > img {
		margin-left: -14px;
		max-width: 3.6em;
	}
	
	.triaHeader.container {
		padding: 0px;
	}
	
	.triaHeader .navbar-default{
		background-color: #232323;
		border-color: none;
		width: 100%;
    	min-width: 100%;
	}
	
	.triaHeader  .navbar{
		border: none;
		margin-bottom: 0px;
	}
	
	.triaHeader .navbar ul {
	    position: relative;
	    display: block;
	    top: 0px;
		margin-top: -1px;
	}
	
	.triaHeader .navbar-header{
		background-color: #585858;
	}
	
	.triaHeader .navbar-collapse{
		border: none;
	}
	
	.triaHeader .navbar-default .navbar-toggle .icon-bar{
		height: 3px;
		margin: 4px 0;
		width: 30px;
		background-color: #fff;
	}
	
	#page_body {
	    padding-top: 0px !important;
		text-align: left;
		width: 100%;
	}
	
	.reviewOrderContainer .reviewOrderHeaders .edit{
		float: right;
		text-decoration: none;
		/* background: #585858; */
		color: #fff;
		padding: 0.3em 1.5em;
	}
	
	.thankyouContainer .continueShoppingBut{
		width:60%;
	}
	
	.thankYouSignUpContainer .signUpBox{
		width: 90%;
	}
	
	.thankYouSignUpContainer .createAccountBut{
		width: 70%;
	}

	.container{
		/*	padding:0px; */
	}
	
	.cartContainer{
		padding:0px;
		width:92% !important;
	}
	
	.table-responsive{
		overflow-x: hidden;
	}
	header, footer{
		display:none;
	}
	
	.cartContainer .mybagHeader{
		margin-bottom: 25px;
	}
	
	.cartConainer.cartDesktop .productImgContainer .productName {
		display:none;
	}
	
	.cartConainer .product {
		width: 25%;
	}
	
	.cartConainer .qty {
		width: 50%;
	}
	
	.cartConainer .total {
		display:none;
	}
	
	.cartConainer .productNameMobile {
		display:block;
		font-size: 0.9em;
	}

	.cartContainer .qtyContainer {
		width: 85.7%;
	}
	
	.cartContainer .qtyContainer .noOfQty {
		line-height: 0.8em;
		margin-top: 0.2em;
		padding: 11px 15px;
		padding-top: 8px;
	}

	.cartContainer .qtyContainer span{
		background: #ccc none repeat scroll 0 0;
		display: inline-block;
		font-size: 10px;
		padding: 9px 14px;
		margin:-2px;
	}
	
	.cartContainer .cartDesktop .productImgContainer span {
		display: block;
	}
	
	.cartContainer .cartDesktop .table tr td:last-child, .cartDesktop .table tr th:last-child {
		display: none;
	}
	
	.cartContainer .palPalContainer > div {
		display: block;
		margin: 10px 0;
	}
	
	.cartContainer .promoCode .promoCodeText, .cartContainer .promoCode .termsConditionsHoupup {
		display: block;
		float: none;
		margin-bottom: 10px;
	}
	
	.cartContainer .promoCode .promoCodeText input {
		width: 60%;
		height: 31px;
	}
	
	.cartContainer .promoCode .termsConditions {
		float: none;
		display: block;
    	margin-top: 10px;
	}
	
	.cartContainer .promoCode .termsConditionsHoupup{
		margin-left: 7px;
    	margin-top: 33px;
	}
	
	.cartContainer .promoCode .promoCodeText{
		background: #e5e4e4 none repeat scroll 0 0;
	    margin: 0px 2px;
	    padding: 6px 13px;
	}
	
	.cartContainer .promoCode .promoCodeText .applyCode{
		float: right;
    	margin-right: -3px;
	}
	
		.cartContainer .promotionSuccess{
		width: 100%;
	    margin-left: 0px;
	   
	}
	.termsConditionsHoupup{
	width: 223px;
    min-height: 87px;
    font-size: 12px;
    background: #ccc none repeat scroll 0 0;
    padding: 10px;
    position: absolute;
    left:17px;
    /* top:450px; */
    top: 285px;
    /* margin-left: 679px; */
    
    cursor: pointer;
}


	
	.removeProduct{
		display:none;
	}

	.mobileRemoveProduct {
		display: block;
		width: 1.6em;
		position: absolute;
		top: 1.4em;
		right: 0.9em;
		background: #fff;
		width: 1em;
	}
	
	.cartBlackbtn{
		width:100%;
		background:none;
		border:0;
		background-color:#000;
		color:#fff;
		padding: 0.4em;
	}
	
	.orderSummaryContainer li{
		position: relative;
		float: left;
		width: 100%;
		text-align: left;
	}


	.container.cartContainer {
	    margin-top: -20px;
	}

	.cartContainer .palPalContainer > div {
		margin: 15px 0;
	}

	.cartContainer .palPalContainer {
		padding-bottom: 15px;
	}

	.mybagHeader, .cartHeader {
		display: none;
	}

	.cartContainer .promoCodeDiv .promoCodeText {
		width: 100%;
		height: 50px;
	}

	.cartContainer .promoCodeDiv {
	  font-family: arial;
	  font-size: 14px;
	}

	.cartContainer .promoCodeDiv .promoCodeText .applyCode {
	  height: 30px;
	  width: 100px;
	}

	.cartContainer .promoCodeDiv .promoCodeText input, .cartContainer .promoCode .promoCodeText input:focus {
		font-family: arial;
		font-size: 14px;
	}

	.cartContainer .promoCodeDiv span .applyCode {
		padding: 7px 13px;
		margin-top: 4px;
	}

	.cartContainer .palPalContainerBottom {
	  padding: 20px 0 30px;
	}

	.mobileRemoveProduct {
	  cursor: pointer;
	  font-size: 25px;
	  position: relative;
	  right: -45px;
	  top: -55px;
	  width: 30px;
	}

	.cardBody {
	  padding-top: 15px;
	}

	.cartConainer .productNameMobile {
	  font-size: 14px;
	  line-height: 20px;
	}

	.pPrice {
		font-size: 12px !important;
		margin-top: 2px;
	}

	.cartContainer .qtyContainer .noOfQty {
	  padding: 11px 27px 14px;
	}

	.cartContainer .qtyContainer span {
	  padding: 11px 17px;
	}

	.cartContainer .qtyContainer {
	  width: 100%;
	}

	.productImg img {
	  height: 62px;
	  width: 62px;
	}

	#shippingCity, #shippingState, #shippingZip, 
	#billingCity, #billingState, #billingZip {
		/*display: none;*/
	}

	.guestCheckOut .checkoutTabs, .guestCheckOut .checkoutTabs {
		margin-bottom: 20px !important;
	}

	.pageStepTitle {
		display: block;
		font-size: 20px;
	}

	.guestCheckOut .checkoutTabs ul li, .guestCheckOut .checkoutTabs ul li {
		font-size: 14px !important;
	}

	.useAsBillingText{
		font-size: 11px;
	}

	#paymentForm .emailMsg, #paymentForm .viewPrivacy, #paymentForm .shippingAddress,
	.expDel {
		display: none;
	}

	.formContainer #emailID {
	  margin-bottom: 5px;
	}

	.orderSummaryContainer ul li, .orderSummaryContainer ul li div {
	  font-size: 14px !important;
	  line-height: 20px !important;
	}

	.formContainer .billingAddressHeading {
		display: block;
	    font-size: 16px;
	    margin: 10px 0;
		font-size: 18px;
	}

	.guestCheckOut .formContainer select {
	  margin-bottom: 5px;
	  margin-top: 5px;
	  width: 100% !important;
	}

	.orderSummaryContainer h1 {
	  font-size: 22px !important;
	  margin-bottom: 15px !important;
	  margin-top: 15px !important;
	  text-align: left !important;
	}

	.formContainer .shippingMethodHeader {
	  font-size: 20px;
	  margin-bottom: 25px;
	  text-align: left;
	}

	#page_body .modal {
	 height: 571px !important;
	 left: 5px !important;
	 /* top: 100px !important; */
	 width: 96% !important;
	}

	.formContainer .shippingAddress {
	 margin: 5px 0 15px !important;
	}

	.reviewOrderOSContainer .price {
	 font-size: 18px !important;
	 margin-top: 0 !important;
	}

	.productRow .productImg {
	 float: left;
	}

	.reviewOrderOSContainer .productName {
	 line-height: 20px !important;
	 width: 182px !important;
	 margin-left: 0 !important;
	}

	.thankyouContainer .continueShoppingBut {
	 height: 50px !important;
	 padding: 15px 0 !important;
	 width: 90% !important;
	}

	.thankYouSignUpContainer .signUpBox {
	 width: 90% !important;
	 padding: 15px 10px !important;
	}

	.signUpBox div {
	 margin: 10px 0 !important;
	}

	.thankYouSignUpContainer .createAccountBut {
	 width: 100% !important;
	}

	.signUpBox input {
	 height: 50px !important;
	}

	.signUpBox .userName {
	margin-top: 10px !important;
	}

	.triaHeader .navbar {
	width: 100% !important;
	}

	.cartContainer .promoCodeDiv .termsConditions {
	float: none !important;
	margin-right: 0 !important;
	
	}

	.cartContainer .promoCodeDiv span .applyCode {
	margin-top: 0 !important;
	}

	.reviewOrderOSContainer .productName {
	min-height: 50px !important;
	}
	.formContainer .signatureMsg {
	width: 90% !important;
	}
	.reviewOrderContainer .reviewOrderHeaders .black_arrow {
	background: #000 !important;
	padding: 6px 15px !important;
	color: #fff !important;
	}
	.thankyouContainer{
	margin-top: 20px !important;
	/* margin-bottom: -25px !important; */
	border-bottom: 0 !important;
	padding-bottom: 24px !important;
	}

	.thankYouSignUpContainer h3 {
	margin-top: 20px;
	}
	
	.cartContainer .promotionErrorMessage {
		background: #FF6F68 !important;
		width: 92% !important;
		margin-left: 0px !important;
		margin-top: -116px !important;
		position: absolute !important;
		color: #fff !important;
		padding: 10px !important;
	}
	
	.signatureRequiredpopup {
		top: 500px !important;
	}
	
	.thankYouSignUpContainer{
		display: none;
	}
	
	.shipmentAPOText .checkHereTxt {
	    margin-left: -6px !important;
	}
	
	.formContainer .signatureRBText .signatureRequiredText, .formContainer .signatureRBText .signatureMsg {
		text-align: left !important;
		padding-left: 5px !important;
	 }

	.reviewOrderOSContainer .productRow .qty {
	    display: none;
	}

	.formContainer .billingAddress input {
	    width: 5% !important;
	}

	.guestCheckOut .chooseShippingBut_Payment{
	    position: static !important;
	    top: 0;
	}

	.sweepsContainer iframe {
		height: 1455px;
	}
	
	/***************** footer ****************************/
	.container.tiraMobileFooter {
		width: 100%;
	}

	.container.tiraMobileFooter{
		display:block;
	}
	
	.tiraMobileFooter {
		background: #232323 none repeat scroll 0 0;
		padding: 0;
	}
	
	.tiraMobileFooter ul{
		list-style: outside none none;
		margin: 0;
		padding: 0;
	}
	
	.tiraMobileFooter span {
		display: inline-block;
	}
	
	.tiraMobileFooter img {
		width: 3em;
	}
	
	.tiraMobileFooter li {
		border-bottom: 1px solid #666;
		padding-left: 1em;
	}
	
	.tiraMobileFooter div {
		color: #fff;
		font-size: 0.8em;
		padding: 1.2em 0;
	}

	.signUpThankYouCls {
	    height: 60px;
	    text-align: center;
	    padding-right: 20px !important;
	}
	
	.tiraMobileFooter p {
		float:left;
	}

	.signUpThankYouCls p {
		float: none;
	}
	
	.tiraMobileFooter input {
		border: medium none;
		color: #000;
		padding-left: 1em;
		width: 19.5em;
		background-color:transparent;
		padding:12px !important;
	}
	.tiraMobileFooter .emailInput{
		width:74% ;
		margin-right:5px;
	}
	.tiraMobileFooter .emailInput input{
		width:100%;
	}
	.tiraMobileFooter .emailBut {
		width:22%;
		background:#585858 url('/triawebstore2/images/2013/us/cart/mobile/arrow.png') no-repeat center;
	}
	
	.emailBut > img {
		width: 0.9em;
		z-index:1;
	}
	
	.footerLinks a, .footerLinks a:hover {
		color: #fff;
		text-decoration: none;
	}
	
	input[type="radio"]:not(old) + label {
		margin-left: 0 !important;
	}
	
	.formContainer .singleColDiv {
		padding-left: 3px !important;
	}
	
	/***************** footer ****************************/
	.selectBox{
		border: 0;
		height: 2.4em;
		width: 100% !important;
	}
	
	#checkout_cvv_hopup{
		display: block;
		position: absolute;
		top: 85%;
		left: 5px;
		z-index: 103;
		border: 1px solid rgb(204, 204, 204);
		background: rgb(255, 255, 255);
		width: 97%;
		padding: 5px;
	}

	#checkout_cvv_hopup .cvv_content {
		width: 100%;
		text-align: left;
		padding: 0px;
	}

	#checkout_cvv_hopup img {
		width: 100%;
	}
	
	.formContainer .replenishText {
		font-size: 15px;
		margin-left: 25px;
		margin-top: 15px;
	}
	
	.promoCodeDiv .removecode{
		display: block;
	    margin-bottom: 10px;
	    vertical-align: top;
	}
	
	.cartContainer .promotionSuccess{
		max-width: 96%;
	}
	
	#flyout4a_hopup_close {
	right: -36px !important;
	}

	#flyout4a .repHopupImg {
		width: 100% !important;
		margin-left: 31px !important;
	}

	#flyout4a {
		margin: -220px 0 0 -210px !important;
	}

	.easypay_terms {
		width: 100% !important;
		padding: 5px !important;
	}

	.easypay_outer {
		width: 100% !important;
	}
	#replenish_hopup_close {
		border-radius: 5px;
		margin: 0 !important;
		padding: 5px;
		right: 5px;
		top: 57px;
	}
	.replenishClose {
		width: 24px !important;
	}
}

@media (max-width:769px){
	#cartSkinCare_Container {
		display: none !important;
	}
}

@media (max-width:800px){

}

@media (max-width:1024px){

}

@media (max-width:1920px){

}

@media (min-width:768px) {
	#cvv{
		width: 17% !important;
	}
	.shippingAddressPopup #cvv{
		width: 100% !important;
	}
	.navbar-header {
		float: none;
	}

	.navbar-toggle {
	     display: block; 
	}
	.container-fluid {
	    padding-right: 0; 
	    padding-left: 0; 
	}
	.navbar-nav {
		float: none;
	}
	.navbar-collapse.collapse {
		display: none !important;
	}

	.collapse.in {
		display: block !important;
	}
}

@media (min-width:769px){
	input[type=radio]:not(old) + label {
		margin-top: -7px;
	}

	#page_body .signatureRequiredpopup {
		/*top: 477px !important;
		left: 30% !important;*/
		width: 50% !important;
		/*right: 40% !important;*/
	}

	.chooseShippingPage .chooseShippingBut_Payment {
	    position: absolute;
	    top: 437px;
	}
}


.container {
    width: 980px;
}

.guestCheckOut .checkoutTabs {
    border-bottom: 1px dashed #ccc;
    margin-bottom: 84px;
    text-align: center;
    margin-top: 30px;
}

.checkoutTabs ul{
	list-style: none; /* Remove list bullets */
    margin: 0;
}

.guestCheckOut .formContainer ul li, .checkoutTabs ul li{
	list-style: none; /* Remove list bullets */
    padding: 0;
    margin: 0;
}

.guestCheckOut .checkoutTabs ul li {
    display: inline-block;
    font-size: 22px;
    padding: 0px 20px;
	color:#dcdcdc;
}

.guestCheckOut .checkoutTabs ul li a{
	color:#ccc;
}
.guestCheckOut .checkoutTabs > ul {
    text-align: center;
}

.guestCheckOut .checkoutTabs ul .active {
    color: #000;
	text-decoration: underline;
}

.guestCheckOut .formContainer {
    background: #eeedeb none repeat scroll 0 0;
    padding: 15px;
}

.formContainer > ul {
    padding: 0;
}

.guestCheckOut .formContainer input {
    border: medium none;
    font-size: 15px;
    height: 50px;
    padding: 0 10px;
    width: 100%;
}

.guestCheckOut .formContainer select {
	border: medium none;
    font-size: 15px;
    height: 50px;
    padding: 0 0 0 10px;
    width: 100%;
}

.formContainer .emailMsg {
    font-size: 11.5px;
    margin-top: 15px;
    width: 90%;
    padding-left: 10px;
}

.formContainer .viewPrivacy {
    font-size: 11.5px;
    text-decoration: underline;
    padding-left: 10px;
}

.formContainer .shippingAddress {
    font-size: 16px;
    margin: 15px 0 20px;
    padding-left: 10px;
	font-size: 20px;
}

.formContainer li ul {
    margin: 0;
    padding: 0;
}

.formContainer .shippingUL input {
    margin: 5px 0;
}

.shippingAddressPopup .shippingUL .twoRow .shippingAddressInput, .billingAddressPopup .shippingUL .twoRow .shippingAddressInput {
    width: 100%;
}

.shippingAddressPopup .shippingUL .twoRow .aptInput, .billingAddressPopup .shippingUL .twoRow .aptInput {
    width: 100%;
}

.shippingAddressPopup .shippingUL .twoRow .aptInput, .billingAddressPopup .shippingUL .twoRow .aptInput {
    width: 100%;
}

.shippingAddressPopup .shippingUL .threeRow input, .billingAddressPopup .shippingUL .threeRow input {
    width: 100%;
}

.shippingAddressPopup .shippingUL .threeRow select, .billingAddressPopup .shippingUL .threeRow select, .shippingAddressPopup .shippingUL .twoRow select, .shippingAddressPopup .shippingUL select {
    width: 100%;
    height: 2.4em;
    border: none;
    margin: 5px 0;
    padding: 0px 10px;
}

.shippingAddressPopup.guestCheckOut .shippingmethodForm{
	height:auto;
}
.shippingUL .twoRow .shippingAddressInput {
    width: 70%;
}

.shippingUL .twoRow .aptInput {
    width: 29%;
}

.shippingUL .threeRow input {
    width: 32.7%;
}

.shippingUL .threeRow select {
    width: 32.7%;
}

.shippingUL .threeRow1 .cardNum {
    width: 55%;
}
.shippingUL .threeRow1 input {
    width: 21.8%;
}

.orderSummaryContainer h1 {
    font-size: 22px;
    text-align: center;
    margin-bottom: 43px;
    margin-top: 20px;
}

.orderSummaryContainer ul {
    list-style: outside none none;
    padding: 0;
}

.orderSummaryContainer .right {
    float: right;
}
.orderSummaryContainer li div {
    display: inline-block;
    margin: 4px 0px;
    font-size: 15px;
}

.orderSummaryContainer li .left{
    float:none;
}

.formContainer .billingAddress input {
    height: 18px;
    width: 4%;
}

.formContainer .billingAddress div {
    display: inline;
    padding: 0;
}

.guestForm1 .chooseShippingBut_Payment{
	width: 100%;
    text-align: center;
    padding-top: 40px;
    width: 100%;
    text-align: center;
    position: absolute;
    top: 490px;
    padding-top: 40px;
}

.guestCheckOut .chooseShippingBut {
    color: #fff;
    text-align: center;
    padding: 6px 35px;
}

.guestCheckOut .chooseShippingBut .greenbtn input{
	border:none !important;
}
.guestCheckOut .shippingMethodUL {
    text-align: center;
	margin-bottom: 10px;
	list-style: none;
}

.guestCheckOut .shippingMethodUL li {
    display: inline-block;
    font-size: 14px;
    text-align: center;
    vertical-align: top;
    width: 23%;
}

.guestCheckOut .shippingMethodUL input {
    height: 1.5em;
    width: 1em;
}

.formContainer .shippingMethodHeader {
    font-size: 20px;
    margin: 5px 0 30px;
}

.formContainer .signatureMsg {
    font-size: 11px;
    margin-bottom: 20px;
    margin-top: 5px;
    width: 57%;
    /* margin-left: 37px; */
    font-weight: normal !important;
    font-style:italic;
}
.formContainer .singleColDiv {
	/* padding-left: 10px !important; */
}
.formContainer .replenishText{
	font-size: 15px;
    margin-left: 32px;
    
}
.formContainer .replenishTerms{
	margin-left:0px;
}

.formContainer .billingAddress {
    margin-top: 10px;
    margin-bottom: 30px;
}

.formContainer .signatureRBText {
    margin-top: 10px;
}

.formContainer .signatureRBText .replenishMeProgramSelectCB{
	float: left;
    margin-top: -5px;
    height: 42px;
}

.formContainer .signatureRBText .replenishMeProgramSelect{
	font-weight: normal;
    font-size: 12px;
    line-height: 17px;
}

.formContainer .signatureRBText input {
    height: 1em;
    width: 1.5em;
}

.formContainer .signatureRBText.shipmentAPOText input {
    width: 1.5em;
}


.formContainer .signatureRBText div {
    /* display: inline; */
    padding: 0;
    font-weight: bold;
    line-height: 16px;
}

.formContainer .signatureRBText .signatureRequiredText{
	font-size:11px;
}

.guestCheckOut .shippingmethodForm {
    height: 500px;
}

.shipmentAPOText .checkHereTxt {
	font-size: 11px;
    font-weight: normal;
    height: 20px;
    margin-left: -25px;
    margin-top: 8px;
}

.modal .shipmentAPOText .checkHereTxt {
	width: 90%;
    margin-left: 0 !important;
}

.shipmentAPOText #shipmentAPO {
  height: 25px;
  margin: 0;
  padding: 0;
  width:18px;
}

.nav_block {
    box-sizing: content-box;
    -webkit-box-sizing: content-box;
} 

.signatureRequiredpopup .shippingMethodUL li div {
	display: block;
}

#paymentForm .tooltip > .tooltip-inner, .guestCheckOut .tooltip > .tooltip-inner {
	background-color: #ea707e; 
	color: #FFFFFF; 
	border: 0px solid red; 
	padding: 15px;
	font-size: 13px;
}

#paymentForm .tooltip.bottom > .tooltip-arrow, .guestCheckOut .tooltip.bottom > .tooltip-arrow {
	border-bottom: 5px solid #ea707e;
} 

/*--------------------------------checkout responsive start-----------------------------------*/

@media (min-width: 100px) and (max-width: 768px) {
	
	.container.guestCheckOut {
	    width: 100%;
	}

	.triaHeader.container {
		width: 100%;
	}
	
	.shippingUL .twoRow .shippingAddressInput, .shippingUL .twoRow .aptInput, .shippingUL .threeRow input, .shippingUL .threeRow1 .cardNum, .shippingUL .threeRow1 input {
		width: 100%;
	}
	
	.guestCheckOut .checkoutTabs ul li {
		color: #ccc;
		display: inline-block;
		font-size: 15px;
		padding: 5px;
		width: 68px;
	}
	
	.guestCheckOut .checkoutTabs ul {
		margin-left: 0;
		padding: 0;
		text-align: center;
	}
	
	.guestCheckOut .chooseShippingBut {
		float: none;
		margin: 0 auto;
		width: 100%;
		text-align: center;
	}
	
	.formContainer .emailMsg{
		width: 100%;
	}
	.guestCheckOut .shippingMethodUL li {
		width: 30%;
	}
	
	.guestCheckOut .shippingmethodForm {
		height: auto;
	}
	
	.guestCheckOut .checkoutTabs{
		margin-top: 20px;
		margin-left: 0em;
	}
	
	.cartHopupHopup_right, .cartSkinCare_Container{
		display:none;
	}
	
	input[type=radio]:not(old){
		margin-right: -1.4em;
	}

	.signatureRBText input#signature {
		top: 1.8em;
		margin-right: 1.3em;
	}
	.shipmentAPOText #shipmentAPO{
		width: 18px;
	}
	.sweepsContainer {
		width: 100% !important;
		margin-top: 0 !important;
	}
	
}

.termsConditionsHoupup{
	width: 223px;
    min-height: 87px;
    font-size: 12px;
    background: #ccc none repeat scroll 0 0;
    padding: 10px;
    position: absolute;
    right: 1.2em;
    /* margin-left: 679px; */
    margin-top: -16px;
    cursor: pointer;
}

.promotionCode { 
 	position: relative;
    width: 44%;
    height: 45px;
    padding: 10px;
    border: 1px solid #f9f9f9;
    background-color: #f9f9f9;
    width: 320px;
}
.promoCodeBox .grey_small{
	margin-top: -3px;
    position: absolute;
}
/*-------------------------------AnilM-----------------------------*/
/*------------------------------- Choose-shipping page css Start ---------------------------------------------------*/

.formContainer .signatureRBText {
    margin-top: 10px;
}

form#reviewOrder {
    margin-bottom: 1em;
}

/*---------------------------- Choose-shipping page css End ---------------------------------------*/

/*-------------------- review order -------------*/

.container {
    width: 980px;
}

.checkoutTabs ul{
	list-style: none; /* Remove list bullets */
    margin: 0;
}

.reviewOrderContainer {
    padding: 0 1.5em;
	padding-left: 0px;
}

.reviewOrderContainer .reviewOrderHeaders span {
    display: inline-block;
}

.reviewOrderContainer .reviewOrderHeaders h2 {
    font-size: 20px;
    margin: 0;
    text-transform: none;
    margin-bottom: 26px;
}

.reviewOrderContainer .reviewOrderHeaders .black_arrow{
	float: right;
    margin-top: -3.8em;
}

.reviewOrderContainer .reviewOrderHeaders .edit {
    float: right;
	text-decoration: underline;
}

.reviewOrderContainer .reviewOrderHeaders {
    margin-bottom: 1em;
}

.reviewOrderContainer > ul, .reviewOrderOSContainer > ul {
    list-style: outside none none;
    margin: 0 0 1.5em;
    padding: 0;
}

.reviewOrderOSContainer h1 {
    border-bottom: 1px solid #555;
    font-size: 20px;
    margin: 0 0 1em;
    padding: 0 0 1em;
    text-align: center;
}

.reviewOrderOSContainer > ul {
    border-bottom: 1px solid #555;
    padding-bottom: 1em;
}

.reviewOrderOSContainer .productRow div{
	display:inline-block;
}

.reviewOrderOSContainer .productRow .replenish{
	display:block;
}

.reviewOrderOSContainer ul li {
    margin: 1.5em 0;
}

.reviewOrderOSContainer .productImg img {
    width: 70px;
	height:70px;
}

.reviewOrderOSContainer .productName {
    margin-left: 2.5em;
	vertical-align: middle;
	width:235px;
}

.reviewOrderOSContainer .price {
    float: right;
    margin-top: 1.4em;
    font-size: 1.3em;
}

.reviewOrderOSContainer .reviewOrderpage_reviewOrderContainer {
    list-style: outside none none;
    padding: 10px 0;
    border-top: 1px solid #555;
}

.reviewOrderOSContainer .reviewOrderpage_reviewOrderContainer li {
    margin: 0;
    padding:0.3em 0px;
}

.reviewOrderpage_reviewOrderContainer li div {
    display: inline-block;
    float: none;
}

.reviewOrderpage_reviewOrderContainer .right {
    float: right;
}

.reviewOrderpage_reviewOrderContainer .placeOrderBut{
	text-align:center;
	width:100%;
	margin-top: 35px;
}

.thankyouContainer .thankYouMsg {
    font-size: 1.0em;
    text-align: center;
   
}

.thankyouContainer .thankYouMsg b {
    font-size: 1.0em;
}

.thankyouContainer {
    border-bottom: 1px dashed;
    padding-bottom: 4em;
    margin-top:-0.4em;
    margin-bottom:1.7em;
}

.thankyouContainer .continueShoppingBut {
    background: #595959 none repeat scroll 0 0;
    color: #fff;
    margin: 1.8em auto 0;
    padding: 6px 35px;
    width: 22%;
}

.thankYouSignUpContainer h3 {
    font-size: 1.1em;
    text-align: center;
    text-transform: none;
    margin-bottom: 1.5em;
    margin-top: 3.4em;
}

.thankYouSignUpContainer .signUpBox {
    background: #eeedeb none repeat scroll 0 0;
    margin: 0 auto;
    padding: 1em 1.5em;
    width: 52%;
    margin-bottom:3.0em;
}

.signUpBox .userName {
    font-size: 1em;
    margin-top:1.6em;
}
.signUpBox div {
    margin: 0.7em 0;
}
.signUpBox div input[type="password"]{
	width:100%;
	border:0;
	padding:5px;
}
.thankYouSignUpContainer .createAccountBut {
    background: #595959 none repeat scroll 0 0;
    color: #fff;
    margin: 1.5em auto 0;
    padding: 3px 35px;
    width: 43%;
    margin-bottom:0.5em;
}
.registrationFormAlert{
	text-align: center;
    margin-bottom: 0.5em;
}

/*------------popup styles-------------------*/

.borderTop{
	border-top:solid 1px #000;
	padding-top:10px !important;
}
.shippingPopupDonebutton, .billingPopupDonebutton{
	width:100%;
   /* background: #000 none repeat scroll 0 0;*/
    color: #fff;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	margin-top:0.5em;
	margin-bottom:0;
}
.modalBgcolor{
	background-color:#fff !important;
}

.modal-backdrop{
	display:none;
}
.cartSubmitBtn{
	    background: none;
    border: none;
	
}
.cartBlackbtn{
background:none;
border:0;
background-color:#000;
color:#fff;
padding: 1em;
}
.guestCheckOut.shippingAddressPopup, .guestCheckOut.billingAddressPopup {
    /*background: #fff none repeat scroll 0 0;
    margin-bottom: 20px;*/
    padding: 0px;
    width: 100%;
}

.modal-open {
    overflow: auto;
}

#page_body .modal{
	top: 15.7em;
    overflow: hidden;
    left: 13.3em;
    width: 21%;
    position: absolute;
	height:37.83em;
}

#page_body .payment{
	top: 24.5em;
    height: 23.13em;
}

#page_body .reviewOrderContainer .reviewOrderHeaders .modal{
    overflow: hidden;
    position: absolute;
	height:37.83em;
	top: 0;
	left: 0;
	width: 100%;
}

#page_body .reviewOrderContainer #editShippingMethod {
	top: 0;
	left: 0;
	width: 100%;
}

#page_body .reviewOrderContainer .reviewOrderHeaders .payment{
	top: 10em;
    height: 23.13em;
}

/*#page_body .signatureRequiredpopup{
	width: 41.6em;
    height: 23.23em;
    top: 28.4em;
    left: 35em;
}*/



.signatureRequiredpopup .signatureMsg {
    float: none;
    clear: both;
    display: block;
}

.signatureRequiredpopup  .signatureRequiredText {
    display: block;
    float: left;
}

.signatureRequiredpopup  .signatureSecondCol, .signatureRequiredpopup  .singleColDiv {
	float: left;
}

#page_body .signatureRequiredpopup .guestCheckOut .shippingMethodUL li{
	width: 30%;
}

#page_body .signatureRequiredpopup .shippingMethodUL input {
    width: 1em;
    margin-top: -1em;
}

#page_body .signatureRequiredpopup .signatureRBText {
    margin-top: 4px;
}

#page_body .signatureRequiredpopup .shippingPopupDonebutton {
    /*margin-top: -0.5em;*/
    width: 40%;
}

.container .modal-header{
	border: none;
    background: #eeedeb;
    padding: 0px;
}

#page_body .modal-header .close {
    font-weight: normal;
    text-shadow: none;
    opacity: .8;
    font-size: 14px;
    margin-top: 0.1em;
    margin-right: 0.2em;
}

#page_body .shippingAddressPopup .col-md-12{
	width:100%;
}

.paymentEditContainer {
    background: #eeedeb none repeat scroll 0 0;
    padding: 15px;
}

.paymentEditContainer ul {
    list-style: outside none none;
    padding: 0;
	border: 0px;
}

.paymentEditContainer  input {
    margin: 5px 0;
}
.paymentEditContainer  input {
    border: medium none;
    font-size: 15px;
    height: 35px;
    padding: 0 10px;
    width: 100%;
}

.paymentEditContainer .twoRow .month {
    width: 29%;
}

.paymentEditContainer .twoRow .year {
    width: 70%;
}

.paymentEditContainer .button{
	text-align: center;
}

.paymentEditContainer .clickBut {
   	background: #595959 none repeat scroll 0 0;
    color: #fff;
    float: none;
    padding: 6px 35px;
    text-align: center;
    width: 50%;
}
.cartContainer .replenishMsg{
	width: 23em;
    font-size: 12px;
    line-height: 24px;
}
.cartContainer .promotionErrorMessage{
	background: #FF6F68;
    width: 20%;
    margin-left: 451px;
    line-height: 250%;
    margin-top: -47px;
    position: absolute;
    color: #fff;
    padding-left: 9px;
}
.summaryPromotion div{
	color:#23C774;
}

.selectBox{
    border: 0;
    height: 2.4em;
    width: 33%;
}
#creditCardNumber {
  background-image: url('/triawebstore2/images/2013/us/cart/creditcards.png');
  background-position: 3px 3px;
  background-size: 40px 250px;
  background-repeat: no-repeat;
  padding-left: 48px;
}
#page_body{
	width: 100% !important;
}

header nav ul li{
	box-sizing: content-box;
	-webkit-box-sizing: content-box;
}
#header_EmailSignUpForm #hide_1_feature{
	box-sizing: unset;
}
header .logo_bar_bg *{
	box-sizing: unset;
}

.pac-container{
	z-index: 9999;
}
.cartErrorMsg {
    border: 1px solid hsl(0, 100%, 50%);
    color: hsl(0, 100%, 50%);
    margin-bottom: 1em;
    padding: 0.3em 0;
    text-align: center;
}

.reviewOrderOverlay{
  display:none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgb(255, 255, 255) none repeat scroll 0% 0%;
   opacity: 0.7;
   z-index: 101;
}

.checkout_cvv_hopup{
	 background: hsl(40, 8%, 93%) none repeat scroll 0 0;
    border: 1px solid hsl(0, 0%, 80%);
    display: block;
    left: 445px;
    position: fixed;
    top: 195px;
    z-index: 103;
}

.formContainer .shipmentAPOText{
	margin-top: -5px;
    margin-bottom: 5px;
}
.guestCheckOut input[type="radio"]{
	cursor: pointer;
}

.replenishQty{
	margin-left:57px;
}

.shippingTimeMsg{
	/* margin-left: 2em; */
	padding: 0;
}

.cart-quickviewIE {
	margin-top: 50px !important;
	margin-left:-155px !important;
}

.productRow .qty {
    margin-left: 100px;
}

.formContainer .billingAddress input {
    width: 2%;
}
.drop_text h3 {
	font-size:14px;
	color: #232323;
	margin-bottom:8px;
	line-height:20px;
	text-transform:uppercase;
	}
div.nav_1_drop .nav_block .drop_text {
	padding-right: 0;
}

.second_bg .freeShippingTxtForIEnSafari {
	width: 350px !important;
}

.hide_1_featureIEnSafari, .header_EmailSignUpFormIEnSafari {
	width: 210px !important;
}